Subject: bug#21620: tests/mpz/reuse intermittently fails on armhf-linux-gnu

From: [email-masked] (Torbjörn Granlund)
Date: Wed, 07 Oct 2015 16:28:27 +0200

[email-masked] (Ludovic Courtès) writes:

  OK, I’ll see if I can reproduce it on another ARMv7 machine and
  report back.
  
Good.  Incidentally, we run nightly builds on a bunch of ARMv7 machines.

  However, the machine in question is a build machine and it would be
  surprising for the RAM issue to manifest only for this program.
  
That does not surprise me; GMP is a pretty good alternative to MemCheck.
:-)

-- 
Torbjörn
Please encrypt, key id 0xC8601622